%define dist XML-Writer
Name: perl-%dist
Version: 0.500
Release: alt1

Summary: Simple Perl module for writing XML documents
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Fri Apr 16 2004
BuildRequires: perl-devel

%description
XML::Writer is a simple Perl module for writing XML documents: it
takes care of constructing markup and escaping data correctly, and by
default, it also performs a significant amount of well-formedness
checking on the output, to make certain (for example) that start and
end tags match, that there is exactly one document element, and that
there are not duplicate attribute names.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/XML*
%perl_vendor_man3dir/XML*

%changelog
* Fri Apr 16 2004 Alexey Tourbin <at@altlinux.ru> 0.500-alt1
- 0.4.6 -> 0.500

* Fri Mar 05 2004 Alexey Tourbin <at@altlinux.ru> 0.4.6-alt1
- 0.4.6

* Tue Feb 24 2004 Alexey Tourbin <at@altlinux.ru> 0.4.2-alt1
- 0.4.2

* Wed Oct 08 2003 Stanislav Ievlev <inger@altlinux.ru> 0.4-alt2.1
- fix building in hasher

* Fri Nov 01 2002 Sergey V Turchin <zerg@altlinux.org> 0.4-alt2
- rebuild with new perl

* Mon Jan 07 2002 Mikhail Zabaluev <mhz@altlinux.ru> 0.4-alt1
- Initial release
